Subject: [Sip] Authorization policy change after SUBSCRIBE dialog established

From: "Ken Jordan" <[email-masked]>
Date: Thu, 27 Jun 2002 10:31:52 -0400

If authorization policy changes during an existing subscription dialog, how
does the notifier cause the subscriber to authenticate (or reauthenticate)?
Is the expires values explicitly set to zero in an immediate notify?  Is the
dialog terminated as a 401?

-Ken

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip